<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>XtywH6je1aBAjy38qEGBtoJIsFd3pdrh3yEFeaGKsqw=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">Un8gvWDH/Yp6It009Q0zvU3YjH51bX/rJmWKFxXIBL9xy9h9vlLzl8e5y1Is7A8x
ydyvyN1Z+X9pT9GXw/QMaGnhgtA8G+PtucefzZMbjr4z2wa7bKDG5d9TTftZtEYb
q/d8h+IvydQpWfHAOzvB8Naj8IDZJyGXKuDIfzINrqQ=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICEzCCAXwCCQCxkq9PNMsaajANBgkqhkiG9w0BAQUFADBOMQswCQYDVQQGEwJD
TjERMA8GA1UECBMIQ2hhbmdzaGExFzAVBgNVBAoTDmZlaXRpYW53dTcuY29tMRMw
EQYDVQQDEwpmZWl0aWFud3U3MB4XDTE2MTEyMDEzNDY0NloXDTI4MDIwNzEzNDY0
NlowTjELMAkGA1UEBhMCQ04xETAPBgNVBAgTCENoYW5nc2hhMRcwFQYDVQQKEw5m
ZWl0aWFud3U3LmNvbTETMBEGA1UEAxMKZmVpdGlhbnd1NzCBnzANBgkqhkiG9w0B
AQEFAAOBjQAwgYkCgYEAznUmzc7mKGFymGwK5Z0AMq78I8j1vTgm3pNcaoiKV/Jq
+9dxoWDpmyjIeEDhnB5p7QVLKjrLbaxAajVcvQY7lSikaMfnGLx8TlvDsJ9wC4qf
orq6iwEIuuPHYUKGf+dBDmsBGPi6DmdZiV3V2bBwlS7yhswtLLgPlrbJQZJ9rosC
AwEAATANBgkqhkiG9w0BAQUFAAOBgQCapULL4StRVgCto04SnzdBq9KczGycAp8v
7UeDSjs1shxUhmNZmdLnZi1MC9iXIFhF+BciXrZsOtTfjdylpj5vOf7WauYl4wwW
nJ9l0TXX5kFSHBNe9lpwq5vpXwnnpyzlF7KRkBhyMm/WEvQsJdb1GhEr9dspozW9
8B0K+Ldy5A==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="css/ad-styles.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4Kl03ioYXL3eoovID2PQal1z0Y9XNNJvzx8AyipeZW0=</DigestValue></Reference><Reference URI="css/jquery-ui.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>smlm9/AJAm8NqZY60fcdhlReXrYX+C/c/IoLBJ/eniw=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VesUve7IchgWmhujoL6yJ1Mpe1pH8fyj2C57cZCZdEA=</DigestValue></Reference><Reference URI="icons/iconDarkNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RjtwlF2xLK23PGexRJj6ml5G66kMYy+W1sIezZgnLFU=</DigestValue></Reference><Reference URI="icons/iconDarkRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Io258sbps2Ie2D5kAqLSpq9nNCrBKsxcQWKiEkTQ3qM=</DigestValue></Reference><Reference URI="icons/iconNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dMD2EjNMRFXa8KBCO3CEMdg6P4HJEHIJGAvQiSTnkr4=</DigestValue></Reference><Reference URI="icons/iconRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TGzZG1DCsnT2iwkWCq8PMJSVgn2FVQem35cVbGcwffM=</DigestValue></Reference><Reference URI="images/alert-overlay.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>S0VuSebAF9U75ZTUZ8RQg2jb4y6g/VKksHGNXcGGLVE=</DigestValue></Reference><Reference URI="images/arrowgui.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bZFgaggozsvph+37zLMbFEB4dhsuACwOrSe1xzRVUDY=</DigestValue></Reference><Reference URI="images/arrow_dwn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ya+hT9ueTl3HceuCJyGTMKFR5ij7VUj7pYIkN+ZWBMg=</DigestValue></Reference><Reference URI="images/arrow_dwn_grey.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RFWkrHYnKEbUeoGzyIq3NJbZuykDL3tkYPc1cYpY6IM=</DigestValue></Reference><Reference URI="images/background-light.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QSTRpRkE5pxx8ILXQXOB/Mk0Ie6e8tt80IZ5Seaaa+Y=</DigestValue></Reference><Reference URI="images/background-noise.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7vNK9v7CeCT71g+ZZv0UkLhkM1KIX0W8Liq1dcJgKr8=</DigestValue></Reference><Reference URI="images/background.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LIGyM3vLMIQySU++SzQcvTg9DxUH53O/88V0YfGCnEQ=</DigestValue></Reference><Reference URI="images/bck.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+VctPIl5hkE3Uhkxn97fQTlHjTyhD1QFzbOu2hBVmBY=</DigestValue></Reference><Reference URI="images/bg-tabs.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JWO5Spi5rEqBsX1dKrg4CTp7IIetVYYFpMH1FRfLakI=</DigestValue></Reference><Reference URI="images/bg-widget.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4FtEPpF2+lvj6Btzd5fmYgDUM67cPWEMlYPl84lQY9o=</DigestValue></Reference><Reference URI="images/bg-widget2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>znDXIxdSj1fUuWY+gXs0ErZrlv3W/eWLYFWcDBEMtj4=</DigestValue></Reference><Reference URI="images/bg.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KXzf3NGgoxHx1Te9r+KPBMC4248GRvTOhtXvHGlDxEM=</DigestValue></Reference><Reference URI="images/btn-back.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sk6/RGrNwqU0r5nbWaTkLwgnJ8tm57udnqreDwdUtpU=</DigestValue></Reference><Reference URI="images/btn-back2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yIuOFKs7HkGiesfZAGuj87x07Ky2dBXg7f08GG/1vxQ=</DigestValue></Reference><Reference URI="images/btn-texture.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Vdc2+1yieLuCoHz0dhxhnLK6KVxtYGJnh1s0i524gEE=</DigestValue></Reference><Reference URI="images/icon01.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vaaypH6i0v37A5XyM6/GVbVFcTmrd6g6cyVMnPuPLsA=</DigestValue></Reference><Reference URI="images/icon02.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2bRXH/GQc2iaOfPZZwHK0YUGa9eoWZfMipFGnHJ1Ldw=</DigestValue></Reference><Reference URI="images/icon03.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WCMIHpzV1QsA0TeYYqEhQBLdho2ZqxoUYxpL7fDPVao=</DigestValue></Reference><Reference URI="images/icon04.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7hLMisTDpABhKehqoYPgKb/pLRNX2v8l4dWTtGKjwg4=</DigestValue></Reference><Reference URI="images/icon05.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JIOFH6W6umpcZWcLPq+L7RGonLPc2nPAEMHnVxDija0=</DigestValue></Reference><Reference URI="images/icon06.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7Tfr2POyWCRhSpw4+YPmMUE76TY9L16hJpCt7jyvD4A=</DigestValue></Reference><Reference URI="images/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>D3dIdgnHwzLX84Xg5QJGjlVxQSCCQywslA2UxJAVFuk=</DigestValue></Reference><Reference URI="images/overlay2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Hrq0pNGZZsFUJiF/+fyr3sHdggA5VNQrRx1WjUKJSd8=</DigestValue></Reference><Reference URI="images/separator.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vUWLNMegLa5Zg/HeAhk03X8pvtAQ1HcaL7aYGk4z+3g=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8omzmNsHi/q13Erb1G8GitzrlTQ9hRElw+YLXUSfNEU=</DigestValue></Reference><Reference URI="js/jquery-ui.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YyfCI2LpwPHpoX4gXY+vvyhlhVXbidfPP5uKeEdzutk=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lphNW5Sjc8Xb/5kJPvWRIfOLUU56t4u2K5B1bY6GJ3I=</DigestValue></Reference><Reference URI="js/libs/jquery.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>it5nQKHTz+34HijZJQkpNBIHsjpV8b6QzMJs9tmOBSo=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/bXSn48yMapdW1np0NmBIBgANKgrL0bO1AEOorh6OaY=</DigestValue></Reference><Reference URI="js/themeManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ql4nGlu2DM8OmYT19BvYbWtcKQuaEaIQjkqjw70g4DU=</DigestValue></Reference><Reference URI="jsx/hostscript.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YiBJYtR2hmgX/0CcSiiEjW2vap27vYMJ/hpA65nJ00M=</DigestValue></Reference></Manifest>
</Object>
</Signature>
</signatures>